

body, html {background-color:#EEEEEE;font-family: 'PT Sans', sans-serif;margin:0px;padding:0px;font-size:12px;}

	/* Genel Sabit Classlar */
	.clear{padding:0px;}
	.margin{margin:0px;}
	/* Genel Sabit Classlar End */
	
	
	
/*  <!-- Header Top -->	 */
	
	.headerTop {width:100%;position:absolute;z-index:2;background-color:transparent;top: 0px;z-index:99999;min-height: 40px;}
	/* header top social */
	.headerTop .social{padding:0px; colo:#fff;margin:0px;display-inline:block;background: rgba(255, 255, 255, 0.5);}
	.headerTop .social > ul {list-style: none;margin:0px;}
	.headerTop .social > ul > li {padding: 0px;}
	.headerTop .social > ul > li > a {font-size: 12px;} 
	.headerTop .social > ul > li:hover {color: rgb(30, 30, 30);background-color: rgb(200, 200, 200);}
	.headerTop .facebook a,
	.headerTop .twitter a,
	.headerTop .youtube a,
	.headerTop .for a {display:inline-block;width: 100%;color: rgb(75, 110, 168) !important;text-align: center;}
	.headerTop .youtube a {display:inline-block;width: 100%;color: rgb(14, 13, 13) !important;text-align: center;}
	.headerTop .twitter a {color: rgb(79, 213, 248) !important;text-align: center;}
	.headerTop .google-plus a {color: rgb(221, 75, 57) !important;text-align: center;}
	.headerTop .youtube a {color: rgb(14, 13, 13) !important;text-align: center;}
	.headerTop .facebook:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(75, 110, 168) !important;}
	.headerTop .twitter:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(79, 213, 248) !important;}
	.headerTop .google-plus:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(221, 75, 57) !important;}
	.headerTop .youtube:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(221, 75, 57) !important;}
	.headerTop .social {background: rgba(255, 255, 255, 0.5);padding-top:0px;padding-bottom:0px;position: relative;}
	.headerTop .social > ul > li {display:inline-block; float:right;background: rgba(255, 255, 255, 0.5);}
	.headerTop .social > ul > li > a {display:inline-block;padding: 13px 10px;width:40px;height: 44px;}
	.headerTop .tr {color:#B30000}
	.headerTop .tr a,
	.headerTop .tr a {color:#FFFFFF;background-color:#8C0000;text-decoration:none;display:inline-block;width: 100%; !important;text-align: center;}
	.headerTop .tr:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(221, 75, 57) !important;}
	.headerTop .en a,
	.headerTop .en a {color:#FFFFFF;background-color:#00468C;text-decoration:none;display:inline-block;width: 100%; !important;text-align: center;}
	.headerTop .en:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(79, 213, 248) !important;}
	.translate{margin-top:10px;}

	/* End  Header Top Social */
	
	/* End Header Top Contact */
	.headerTop .contact > ul > li {display:inline-block; float:left;font-size:14px;color:#333333;margin:5px;}
	.headerTop .contact{padding-top:4px;position: relative;color: #000000;display:inline-block;}
	.headerTop .contact{float:left;margin:5px;}
	.headerTop .contact > ul > li a {padding: 2px;color: #333;text-decoration: none;}
	.headerTop .contact > ul > li a:hover {padding: 2px;color: #8C0000;text-decoration: none;}
	/* End Header Hop Contact */
/*  <!-- Header Top End-->	 */
.headerTop2 {width:100%;top: 0px;min-height: 40px;}
	/* header top social */
	.headerTop2 .social{padding:0px; colo:#fff;margin:0px;display-inline:block;background: rgba(255, 255, 255, 0.5);}
	.headerTop2 .social > ul {list-style: none;margin:0px;}
	.headerTop2 .social > ul > li {padding: 0px;}
	.headerTop2 .social > ul > li > a {font-size: 12px;} 
	.headerTop2 .social > ul > li:hover {color: rgb(30, 30, 30);background-color: rgb(200, 200, 200);}
	.headerTop2 .facebook a,
	.headerTop2 .twitter a,
	.headerTop2 .youtube a,
	.headerTop2 .for a {display:inline-block;width: 100%;color: rgb(75, 110, 168) !important;text-align: center;}
	.headerTop2 .youtube a {display:inline-block;width: 100%;color: rgb(14, 13, 13) !important;text-align: center;}
	.headerTop2 .twitter a {color: rgb(79, 213, 248) !important;text-align: center;}
	.headerTop2 .google-plus a {color: rgb(221, 75, 57) !important;text-align: center;}
	.headerTop2 .youtube a {color: rgb(14, 13, 13) !important;text-align: center;}
	.headerTop2 .facebook:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(75, 110, 168) !important;}
	.headerTop2 .twitter:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(79, 213, 248) !important;}
	.headerTop2 .google-plus:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(221, 75, 57) !important;}
	.headerTop2 .youtube:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(221, 75, 57) !important;}
	.headerTop2 .social {background: rgba(255, 255, 255, 0.5);padding-top:0px;padding-bottom:0px;position: relative;}
	.headerTop2 .social > ul > li {display:inline-block; float:right;background: rgba(255, 255, 255, 0.5);}
	.headerTop2 .social > ul > li > a {display:inline-block;padding: 13px 10px;width:40px;height: 44px;}
	.headerTop2 .tr {color:#B30000}
	.headerTop2 .tr a,
	.headerTop2 .tr a {color:#FFFFFF;background-color:#8C0000;text-decoration:none;display:inline-block;width: 100%; !important;text-align: center;}
	.headerTop2 .tr:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(221, 75, 57) !important;}
	.headerTop2 .en a,
	.headerTop2 .en a {color:#FFFFFF;background-color:#00468C;text-decoration:none;display:inline-block;width: 100%; !important;text-align: center;}
	.headerTop2 .en:hover a {color: rgb(255, 255, 255) !important;background-color: rgb(79, 213, 248) !important;}
	.translate{margin-top:10px;}

	/* End  Header Top Social */
	
	/* End Header Top Contact */
	.headerTop2 .contact > ul > li {display:inline-block; float:left;font-size:14px;color:#333333;margin:5px;}
	.headerTop .contact{padding-top:4px;position: relative;color: #000000;display:inline-block;}
	.headerTop .contact{float:left;margin:5px;}
	.headerTop .contact > ul > li a {padding: 2px;color: #333;text-decoration: none;}
	.headerTop .contact > ul > li a:hover {padding: 2px;color: #8C0000;text-decoration: none;}
	/* End Header Hop Contact */
/*  <!-- Header Top End-->	 */

/* <!-- Header Slider Üst --> */
	.sliderUst{position:absolute;z-index:10; margin-top:86px;}
	.pattern {position: absolute;left: 0;top: 0;background: url(../../images/pattern.png) repeat;width: 100%;height: 79%;z-index: 1;}
/* <!-- Header Slider Üst End--> */

/* <--Header Bottom Menü End--> */
	.navbar-default {background-color: transparent;border:0px;}
	.container-fluid {padding-right: 0px; padding-left: 0px; }
	.navbar-toggle{background-color:#fff }
	.navbar{min-height: 50px;margin-bottom: 0px; border-radius: 0px;}
	.navbar-toggle{ width: 308px;position: relative;float: left;padding:10px 15px 10px 30px; margin-top: 0px;margin-right: 0px;margin-bottom: 0px;height: 50px;background-color:#fff;background-image: none;border: 0px solid transparent;border-radius: 0px; font-family: 'Tinos', serif; font-size:20px; text-align:center; color:#222222; }
	.navbar-default .navbar-nav > li > a {padding: 20px 15px 19px 20px;color: #EEEEEE;font-size:14px;}
	.navbar-default .navbar-nav > li > a:hover{color: #660000;font-size:14px; background-color:#fff;}
	.navbar-nav {margin: 0px;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{font-weight:bold;color: #666666;background-color: #B0A966;}
	.navbar-default .navbar-nav > .active2 > a, .navbar-default .navbar-nav > .active2 > a:hover, .navbar-default .navbar-nav > .active2 > a:focus{font-weight:bold;color: #FFFFFF;background-color: #777777;}
	.dropdown-menu > li > a{color:#555555;}
	.dropdown-menu > li > a:hover{color:#14710F; background-color:#fff;}
	.dropdown-menu > li > a{display: block;padding: 10px 20px 10px 10px;clear: both;font-weight: normal;line-height: 1.42857143;}
	.nav .open > a:focus{background-color: #FFFFFF;}
	.nav .open > a:hover{background-color: #FFFFFF;}
	.nav .open > a{background-color: #FFFFFF;}
	.navbar-nav > li > .dropdown-menu {margin-top: 1px;border-top-left-radius: 0;border-top-right-radius: 0;}
	.thumb-dropdown .dropdown-menu > li {position: relative;}
	.thumb-dropdown .dropdown-menu > li > a .thumbnail {position: absolute; left: 100%;top: -5px;display: none;    width: 250px;height: auto;margin-left: 8px;padding:0px;border-radius:0px;}
	.thumb-dropdown .dropdown-menu > li > a:hover .thumbnail  {display: block;    }
	.dropdown-menu{position: absolute;margin-top: 13px;top: 100%;left: 5px;z-index: 1000;display: none;float: left;min-width: 160px;padding: 5px 5px 5px 5px;margin: 2px 0 0;font-size: 14px;list-style: none;background-color: #FFFFFF;background-clip: padding-box;border: 1px solid #ccc;border: 1px solid rgba(0, 0, 0, .15);border-radius: 4px;-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);box-shadow: 0 6px 12px rgba(0, 0, 0, .175);}
	.ara{margin-top:15px;}
	.btn.search{width:40px;height:33px;border-color:#fff;left:1px;}
/* <--Header Bottom Menü End--> */

/* <!-- Main Content --> */
	.headerBottom{background-color:#5A000B;border-bottom:3px solid #B0A966;}
	.mainContent{background:url("../../images/bg.png") top center no-repeat #DDDDDD; }
	.salon{ width:700px;position:absolute;z-index:100;margin-top:-230px;margin-left:379px;}
	.h4Title{margin-top:10px;font-size:30px;color:#878145;margin-left:20px;}
	.kurumsal{margin-top:3px;}
	/* imgzoom */
		.imgZoom {text-decoration: none;display: block; float: left;margin: 0 3px 3px 0; opacity: 1;
		-webkit-transform: scale(1,1);
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 300ms;
		-moz-transform: scale(1,1);
		-moz-transition-timing-function: ease-out;
		-moz-transition-duration: 250ms;
	}
	.imgZoom:hover { opacity: 1; position: relative;
		-webkit-transform: scale(1.2,1.2);
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 500ms;
		-moz-transform: scale(1.2,1.2);
		-moz-transition-timing-function: ease-out;
		-moz-transition-duration: 500ms;
	}
/* <!-- Main Content End--> */

/* Cart Virin */
	.carvitrin{margin-top:30px;}
	.asudeCart{margin-top:-35px;}
	.news-title{min-height:178px;font-weight:normal;font-size:30px;color:#fff;text-align:center;}
	.news-title h2{color:#fff;text-shadow:0px 0px 5px #222222; bottom:0px;position:absolute;}
	.fullwidth-title span i{ padding:5px; font-size:30px; }
	.pTittle{margin-top:40px;}
/* Cart Virin End*/

/* Haber News */
	.highlight{width:50%; height:auto; margin: auto; margin-top:100px;}
	.highlight h1{font-size:60px; font-weight:100; color:#FFF;}
	.highlight h2{font-size:48px; font-weight:100; color:#FFF;}

	.wrapper{width:50%; height:auto; margin:0 auto; margin-top:100px; background:rgba(0,0,0,0.1); padding:30px; color:#FFF;}
	.wrapper h2{font-weight:300; padding:0; margin:0; margin-bottom:20px;}
	.content{display:block; height:auto;}
	.valuesform{display:block; height:auto; overflow:hidden; padding-top:30px;}
	.valuesform label{display:block; margin-bottom:20px; float:left; margin-right:20px; font-size:14px;}
	.valuesform input{border:solid 1px #CCC; padding:10px; background:none; width:180px; color:#099;}
	.valuesform select{width:200px; padding:10px; background:none; border:solid 1px #CCC; color:#099;}
	.valuesform button{display:block; width:40%; margin:0 auto; padding:10px; background:#099; color:#FFF; font-weight:400; font-size:20px; border:none; cursor:pointer;}
	.valuesform button:hover{color:#099; background:#FFF;}
	.valuesform input:focus, .valuesform select:focus{background:#FFF;}
/* Haber News End */

/* Footer  */
	.footer{background-color: #8A0000;border:0px;padding:0px; margin-top:10px;}
	.footerMenu{margin-top:-10px;}
	.footer .navbar-nav > li > a {padding: 20px 15px 19px 20px;color: #EEEEEE;font-size: 14px;}
	.footer .navbar-nav > li > a:hover {padding: 20px 15px 19px 20px;color: #5A000B;font-size: 14px;}
	.logosmall{margin-top:-15px; margin-left:60px;}
	.mobil{background-color:#fff;}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {margin-right: 0px;margin-left: 0px;padding: 0px;}
	/* Ebulten */
	section {padding: 100px 0; text-align: center;}
	select.frecuency {  border: none; font-style: italic; background-color: transparent; cursor: pointer;-webkit-transform: translateY(0); transform: translateY(0);-webkit-transition: -webkit-transform .35s ease-in; transition: -webkit-transform .35s ease-in; border-bottom: none;}
	select.frecuency:focus {outline: none;border-bottom: 5px solid #39b3d7;-webkit-transform: translateY(-5px); transform: translateY(-5px); -webkit-transition: -webkit-transform .35s ease-in; transition: -webkit-transform .35s ease-in;}
	.free {  text-transform: uppercase;}
	.input-group { width: 100%;}
	input.btn.btn-lg,
	input.btn.btn-lg:focus { outline: none; width: 130px; height: 40px; border-radius:0px;}
	button.btn { width: 70px; height: 40px;border-radius:0px;font-size:13px;}
	.promise { color: #999;}
	.btn-info{background-color:#CCCCCC; color:#660000;border-color: #CCCCCC;}
	.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {color: #fff;background-color: #B0A966;border-color: #B0A966;font-size:13px;}
	.eBulten{margin-top:20px;}
	/* middle Menu */
	
	ul.middleMenu{text-align:center;width:100%; margin:5px; padding:10px; }
	ul.middleMenu li{text-decoration:none; display:inline-block; }
	ul.middleMenu li img{width:161px; }
	ul.middleMenu li a:hover{opacity:0.6;}
	.img-thumbnail {display: inline-block;width: 100% \9;max-width: 100%;height: auto;padding: 4px;line-height: 1.42857143;background-color: #770000;border: 0px solid #ddd;border-radius: 0px;-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
	.footerMenu{border-bottom:1px solid #B0A966;}
	/* Ebulten */
	/* Footer Bottom */	

	.footerBottom{ background-color:#4A0000; border-top:1px solid #FFD5D5; padding:0px;}
	.footerLeft{color:#FFFFFF; font-size:14px; margin-top:14px; }
	.footerRight{color:#EEEEEE; font-size:25px; padding-left:40px; text-align:center; list-style:none;}
	/* Footer Bottom */
	/* Scrool Up */
	/* scroll Up */
a#scrollUp {bottom: 50px;right: 10px; width:45px;height:40px;padding: 5px 10px;background: #660000;color: #FFFFFF;-webkit-animation: bounce 2s ease infinite;animation: bounce 2s ease infinite;}
a#scrollUp i{font-size: 20px; margin-left:5px;margin-top:5px;}
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

/* Footer  End */

	@media (min-width: 1361px) {
  .sliderUst {
    display:none;
  }
}
	@media (min-width: 1361px) {
  .salon {
    display:none;
  }
}
	@media (min-width: 1361px) {
  .pattern {
    display:none;
  }
}

/* Main */
/* 01M Main */
/* menu kurumsal */
.nav.listGroup > li > a:hover, .nav.listGroup > li > a:focus{text-decoration: none;background-color: #BEF7BB;}
.nav.listGroup > li > a:hover, .nav.listGroup > li > a:focus{text-decoration: none;color: #444444;}
.navbarMenu{padding-top:8px;}
.navbarMenu{font-size:13px; font-weight:bold;}
.fluidMenu{padding-right: 0px;padding-left: 0px;}
.h3content{font-family: 'Maven Pro', sans-serif; font-size: 20px; color:#14710F; margin-left:10px;}
.fancy{margin-top: 20px;margin-bottom: 20px;border: 0;border-top:1px solid #14710F;}
.listGroup{margin-top:50px; margin-left:-10px;}
.listGroup a{color:#14710F;}
.logoBig{padding-top:15px;}	
.breadcrumb { padding: 8px 15px;margin-bottom: 20px;list-style: none;text-decoration: none;background-color: #FFFFFF;border-bottom:0px solid #8C0000;border-radius: 0px;}
.breadcrumb a {color: #B20000;list-style: none;text-decoration: none;}
.breadcrumb a:hover {color: #B0A966;list-style: none;text-decoration: none;}
.print {width: 100%;background-color: #00A3D9;border: 0px;color: #fff;height: 35px;}
.main {padding: 5px 3px 5px 3px;box-shadow: #A8A8B7 0px 0px 3px;margin-top: 5px;background-color: #fff;margin-bottom: 10px;min-height: 300PX;}
.ekkoLigitbox{padding:10px 10px 10px 10px; }

/* end 01M Main */

/* Rezervasyon Formu */
.form-horizontal .control-label {
padding-top: 10px;
margin-bottom: 0;
text-align: left;
font-size:16px;
font-weight:normal;
}
#containerForm{margin-top:-25px;}

/* Rezarvasyon Formu End*/
/* Main End*/
/* iletisim */
.panel {
margin-bottom: 20px;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.btn{border: 0px solid transparent;
border-radius: 0px;
}
.panel.panel-heading {
padding: 10px 15px;
background-color: #f5f5f5;
border-bottom: 1px solid #ddd;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
}
.panelBg{background-color:#eee}
.main-color {
color: #222222;
}
/* iletisim End*/
	
